import request from '@/utils/request'
// 获取应收款列表
export function getOrderReceivableList(data) {
  return request({
    url: '/order/v1/getOrderReceivableList',
    method: 'post',
    params: data
  })
}

// 批量收款
export function multiChargeDataAdd(data) {
  return request({
    url: '/order/v1/multiChargeDataAdd',
    method: 'post',
    data: data
  })
}
// 获取科目档案列表
export function getAccountInfoList(data) {
  return request({
    url: '/finance/getFinanceAccountListNoPage',
    method: 'post',
    params: data
  })
}
// 导出

export function exportData(data) {
  return request({
    url: '/system/exportData',
    method: 'post',
    params: data
  })
}
//添加收款说明
export function addOrderReceivableMemo(data) {
  return request({
    url: '/order/v1/addOrderReceivableMemo',
    method: 'post',
    params: data
  })
}
